* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gx-374_seu:after { display: table; content: ''; clear: both; }

.iw-491_uanhx { clear: both; }

.agle_560__dj { width: 1000px; margin: 0 auto; }


.cvclu_175__rl
{
	display: block;
}

.cvclu_175__rl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.agle_560__dj
{
	margin-top: 70px;
}

.xvd_767-fcwz 
{
	display: table;
	position: relative;
}



.b-274_th
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.b-274_th > a
{
	display: block;
	float: left;
}

.b-274_th > a.gmadc-472_ahug
{
	margin-right: 10px;
}

.b-274_th > a.a_254__bn
{
	margin-right: 10px;
}


.b-274_th > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.b-274_th > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.b-274_th > a.gmadc-472_ahug > div > span
{
	background-image: url(../images/FB.png);
}

.b-274_th > a.a_254__bn > div > span
{
	background-image: url(../images/X.png);
}

.b-274_th > span.jesgl_751-ngqh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jbd_387__mach 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fgkn-371_pddig { background-color: #171717; }

.fgkn-371_pddig .d_735__liq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fgkn-371_pddig .qebe_571-gkmf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fgkn-371_pddig .qebe_571-gkmf > .apke-505_ie
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qebe_571-gkmf .ujha-19_fidc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xzsu-887_yei
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xzsu-887_yei > .yrjdf-268_fs 
{
	float: right;
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k.active > .tenj_185__ikapg
{
	visibility: visible;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li
{
	display: block;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a > .s_242-xgkcs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a > .s_242-xgkcs > .pbflh-830_mbydc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a:hover > .s_242-xgkcs > .pbflh-830_mbydc
{
	 
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a > .s_242-xgkcs > .pbflh-830_mbydc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a > .z_682__aicvc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a:hover > .z_682__aicvc
{
	text-decoration: underline;
}




.yrjdf-268_fs > .jbdw_780__k > .ns-195_dfjh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yrjdf-268_fs > .jbdw_780__k.active > .ns-195_dfjh
{
	background: #f5f5f5;
}


.yrjdf-268_fs > .jbdw_780__k > .ns-195_dfjh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xzsu-887_yei .ildjk_320__ej
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xzsu-887_yei .ildjk_320__ej > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xzsu-887_yei .jbdw_780__k.active .ildjk_320__ej > span
{
	color: #171717;
}



.xzsu-887_yei .izoc-968_vdp
{
	height: 24px;
	width: 34px;
}

.xzsu-887_yei .izoc-968_vdp > .arjf_922-nvcr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xzsu-887_yei .jbdw_780__k.active .izoc-968_vdp > .arjf_922-nvcr
{
	border:1px solid #171717;
}

.xzsu-887_yei .izoc-968_vdp > .arjf_922-nvcr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fp_506-kjia 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fp_506-kjia > .dj_293-fllaf
{
	display: table;
	margin-top: 70px;
}



.fp_506-kjia > .dj_293-fllaf > *
{
	display: table-cell;
	vertical-align: middle;
}

.fp_506-kjia > .dj_293-fllaf > .mea-998_ol
{
	width: 440px;
	max-width: 440px;
}

.fp_506-kjia > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fp_506-kjia > h1 .zmegq_767-fx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fp_506-kjia > .g-137_cidk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mea-998_ol > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.mea-998_ol > .iijwj_559-cs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.iijwj_559-cs.fk_396-ce
{
	margin-right: 100px;
}


.iijwj_559-cs > h3.pfhhv_409-def
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.iijwj_559-cs.fk_396-ce > h3.pfhhv_409-def
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mea-998_ol > .iijwj_559-cs .zzm_118-q
{
	
}


.iijwj_559-cs .uiw_316-ab
{
	display: none;
}


.iijwj_559-cs .zzm_118-q.a-109_nyn
{
	margin-top: 20px;
}

.iijwj_559-cs .zzm_118-q .era_401__hpix {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.iijwj_559-cs.fk_396-ce .zzm_118-q .era_401__hpix
{
	font-size: 16px;
	font-weight: normal;
}



.iijwj_559-cs .zzm_118-q > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iijwj_559-cs.fk_396-ce .zzm_118-q > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.iijwj_559-cs .zzm_118-q .huckg_196__waelm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.iijwj_559-cs.fk_396-ce .zzm_118-q .huckg_196__waelm
{
	max-width: 384px;
	font-size:16px;
}

.iijwj_559-cs .bazqs-708_hc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.iijwj_559-cs.fk_396-ce .bazqs-708_hc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jzgsv_449-bjc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jzgsv_449-bjc > .g_265__eer
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jzgsv_449-bjc > .g_265__eer.idrv_928__yuw
{
	right: -10px;
	top:-10px;
}

.jzgsv_449-bjc > .g_265__eer.memba_683__bbntf
{
	top:0px;
	right: -20px;
}

.jzgsv_449-bjc > .g_265__eer > .dd_888__pfhe
{
	display: table-cell;
	vertical-align: middle;
}


.jzgsv_449-bjc > .g_265__eer .k-663_gb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jzgsv_449-bjc > .g_265__eer .ci_447__mo
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jqmim_383__la > .jzgsv_449-bjc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fp_506-kjia > .dj_293-fllaf > .e_340__eabt
{
	width: 280px;
}


.e_340__eabt > .crgec_768-zw
{
    font-size: 16px;
    line-height: 180%;
}


.e_340__eabt > .crgec_768-zw > b, .e_340__eabt > .crgec_768-zw > h2, .e_340__eabt > .crgec_768-zw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.e_340__eabt > .crgec_768-zw > ol
{
	padding-left: 20px;
}


main
{
	
}


.dl_393-ifhf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dkqf-706_laabl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dkqf-706_laabl > li
{
	display: inline-block;
}

.dkqf-706_laabl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.dkqf-706_laabl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dkqf-706_laabl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dkqf-706_laabl > li.active > a
{
	color: #545454;
}




.jjfbq-781_gjgz 
{ 
	margin-bottom: 50px; 

}



.jjfbq-781_gjgz > .ltu_389-anue
{
	 padding: 30px;
	overflow: hidden;
}


.jjfbq-781_gjgz > .ltu_389-anue:after { display: table; content: ''; clear: both; }




.jjfbq-781_gjgz h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jjfbq-781_gjgz h1 .zmegq_767-fx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jjfbq-781_gjgz h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jjfbq-781_gjgz h2:first-child
{
	padding-top: 0px;
}

.jjfbq-781_gjgz .ltu_389-anue > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jjfbq-781_gjgz .ltu_389-anue > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jjfbq-781_gjgz h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.jjfbq-781_gjgz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jjfbq-781_gjgz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jjfbq-781_gjgz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ltu_389-anue ul { margin-top: 12px; }


.ltu_389-anue ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ltu_389-anue ul.clear > li, .ltu_389-anue ol.clear > li 
{
	clear: both;
}

.ltu_389-anue ul.clear > li:after, .ltu_389-anue ol.clear > li:after { display: block; content: ''; clear: both; }


.ltu_389-anue ul.vo-135_oduih
{
	margin-top: 0px !important;
}

.ltu_389-anue ul.vo-135_oduih > li 
{
	margin-left: 0px !important;
}

.ltu_389-anue ol { margin-left: 20px; margin-top: 12px; }

.ltu_389-anue ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ltu_389-anue ul.list-recomend
{
	
}

.ltu_389-anue ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ltu_389-anue ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ltu_389-anue ul.list-recomend > li .dscr_img .date, .ltu_389-anue ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ltu_389-anue ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ltu_389-anue .rg-478_jxc > .qtda_693-ubiai
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ltu_389-anue .rg-478_jxc > .dd_3-by
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.jjfbq-781_gjgz > .ltu_389-anue.dl_393-ifhf.am-631_fk 
{
	margin-bottom: 50px;
}


.jjfbq-781_gjgz > .ltu_389-anue.dl_393-ifhf.am-631_fk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.am-631_fk table.cyvnn_624-kkp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.am-631_fk table.cyvnn_624-kkp tfoot td b
{
	text-align: center;
}


.am-631_fk table.cyvnn_624-kkp td
{
	width: 50%;
}


.jjfbq-781_gjgz table { border-collapse: separate; border-spacing: 3px; }

.jjfbq-781_gjgz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jjfbq-781_gjgz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cyvnn_624-kkp
{
	width: 100%;
}

table.cyvnn_624-kkp td
{
	padding: 0;
}

table.cyvnn_624-kkp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cyvnn_624-kkp a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.hdodm_448-z
{
	width: 100%;
}


table.hdodm_448-z th
{
	text-align: left;
	font-weight: bold;
}

table.hdodm_448-z th.j_486-ms
{
	max-width: 200px;
}
table.hdodm_448-z th.i_830-etzba
{
	max-width: 100px;
}
table.hdodm_448-z th.eja_205__pke
{
	
}

table.hdodm_448-z td
{
	padding: 5px 10px;
}

table.hdodm_448-z tr.av_666-vycad td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.hdodm_448-z tr.av_666-vycad td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.hdodm_448-z tr.av_666-vycad td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.hdodm_448-z tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.hdodm_448-z td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tc_622-i.kqbvj_656-h
{ 
	margin-bottom: 50px; 

}


.tc_622-i.kqbvj_656-h h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a_728__ro
{
	padding: 30px;
}


.tc_622-i ul
{
	display: block;
}

.tc_622-i ul.vo-135_oduih > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tc_622-i ul.vo-135_oduih > li:after
{ display: table; content: ''; clear: both; }



.tc_622-i ul.vo-135_oduih > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tc_622-i ul.vo-135_oduih > li:not(:last-child)
{
	padding-top: 30px;
}


.tc_622-i ul.vo-135_oduih > li:last-child, .tc_622-i.ys_861-g .ltu_389-anue ul > li:last-child
{
	margin-bottom: 0px;
}


.tc_622-i ul.vo-135_oduih > li .r_603__t
{
	margin-bottom: 12px;
}

.tc_622-i ul.vo-135_oduih > li .r_603__t > i
{
	font-size: 18px;
	font-style: italic;
}

.tc_622-i ul.vo-135_oduih > li .jy_273__dsz
{
	float: left;
}


.tc_622-i ul.vo-135_oduih > li .jy_273__dsz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tc_622-i ul.vo-135_oduih > li .bjoyn_288__mleiw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tc_622-i ul.vo-135_oduih > li .item_rev
{
	display: none;
}

.tc_622-i .a_590-z
{
	margin-top: 20px;
	text-align: center;
}



.tc_622-i .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cpyid-68_n.kqbvj_656-h
{ 
	margin-bottom: 50px; 

}

.cpyid-68_n.kqbvj_656-h h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cpyid-68_n.kqbvj_656-h ul
{
	display: table;
	width: 100%;
}

.cpyid-68_n.kqbvj_656-h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cpyid-68_n.ys_861-g .ltu_389-anue ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cpyid-68_n ul > li:last-child, .cpyid-68_n.ys_861-g .ltu_389-anue ul > li:last-child
{
	margin-bottom: 0px;
}


.cpyid-68_n ul > li .fegty-880_evad
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.cpyid-68_n ul > li .afndf-196_g
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.cpyid-68_n ul > li .afndf-196_g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cpyid-68_n ul > li .lh_409-tcap
{
	margin-bottom: 12px;
}

.cpyid-68_n ul > li .k_568__h
{
	color: #777777;
}



.cpyid-68_n .edjjx-771_ctle
{
	margin-top: 20px;
	text-align: center;
}




.djid_905__kn 
{ 
	margin-bottom: 50px;
}

.djid_905__kn .endwp_327__p:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.djid_905__kn .endwp_327__p 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.djid_905__kn .endwp_327__p img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.djid_905__kn .i_540__h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hweu_967__hjnrc
{
	display: block;
	line-height: 130%;

}

.hweu_967__hjnrc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hweu_967__hjnrc > div > dt
{
	display:inline-block;
}

.hweu_967__hjnrc > div > dd
{
	display:inline;
}

.djid_905__kn .d-729_v
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.djid_905__kn h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fgi_206__lj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fgi_206__lj > .dbm-517_wmnp
{
	display: table;
	width: 100%;
}


.fgi_206__lj > .dbm-517_wmnp > *
{
	display: table-cell;
	vertical-align: top;
}


.fgi_206__lj .jzgsv_449-bjc > img
{
	max-width: 400px;
}



.bpjr-336_ji 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mdk_677-a
{
	display: block;
	margin-right: 40px;
}


.mdk_677-a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mdk_677-a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mdk_677-a li a:hover
{
	text-decoration: underline;
}

.k-539_b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.k-539_b .pgp_707-dig
{
	display: block;
	text-decoration: none;
}

.k-539_b .pgp_707-dig .zmegq_767-fx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.k-539_b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.k-539_b .idhq_937-adck
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.idhq_937-adck a
{
	color: #FFFFFF;
	text-decoration: none;
}

.idhq_937-adck a:hover
{
	text-decoration: underline;
}



.k-539_b .r-149_iea
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.k-539_b .bfx_366-ete
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fkz_730__i
{
	padding: 30px;
    overflow: hidden;
}


.fkz_730__i > .e_939__re
{
	float: right;
	width: 50%;
}

.fkz_730__i > .e_939__re > .rae-588_e
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fkz_730__i > .e_939__re > .rae-588_e > .hweu_967__hjnrc
{
	margin-top: 20px;
}

.fkz_730__i > .l_865__h
{
	float: left;
	width: 50%;
}

.fkz_730__i > .l_865__h form
{
	display: block;
	width: 100%;
}

.fkz_730__i > .l_865__h .r-249_f
{
	margin-top: 20px;
}

.fkz_730__i > .l_865__h .hi_481__h
{
	display: none;
}


.fkz_730__i > .l_865__h .r-249_f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fkz_730__i > .l_865__h .r-249_f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fkz_730__i > .l_865__h .r-249_f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fkz_730__i > .l_865__h .r-249_f .pdq-507_hcjh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fkz_730__i > .l_865__h .htkfq_49__arbdy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.agle_560__dj { width: 100%; }
	
.fgkn-371_pddig { text-align: center; }
	
	
	
	
.fgkn-371_pddig .qebe_571-gkmf
	{
		
		
	}

	
	

	
	
	
	.b-274_th
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.b-274_th > a
{
	
}

	
.b-274_th > a.a_254__bn
{
	margin-right: 0px;
}
	
.b-274_th > a > div
{
    width: 24px;
	height: 24px;
}

.b-274_th > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.b-274_th > a.gmadc-472_ahug > div > span
{
	
}

.b-274_th > a.a_254__bn > div > span
{
	
}


.b-274_th > span.jesgl_751-ngqh
{
	display: none;
}
	

	
	
	.jbd_387__mach
	{
		width: auto;
	}
	
	
	.xzsu-887_yei
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k:not(.active)
	{
		position: relative;
	}
	
	
		.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yrjdf-268_fs > .jbdw_780__k > .ns-195_dfjh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg
	{
		
		display: none;
	}
	


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k.active > .tenj_185__ikapg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul
{
	display: block;
	max-height:300px;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li
{
	
}
	
	
.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xzsu-887_yei > .yrjdf-268_fs > .jbdw_780__k > .tenj_185__ikapg > ul > li > a > .z_682__aicvc
{
	font-size: 14px;	
}
	
	
	
.yrjdf-268_fs > .jbdw_780__k > .ns-195_dfjh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yrjdf-268_fs > .jbdw_780__k.active > .ns-195_dfjh > *
{
	font-size: 16px;
}	
		
.yrjdf-268_fs > .jbdw_780__k:not(.active) > .ns-195_dfjh > .ildjk_320__ej
{
	display: none;
}
	
	
	
.xzsu-887_yei .izoc-968_vdp
{
	width: 24px;
}

.xzsu-887_yei .izoc-968_vdp > .arjf_922-nvcr
{
	width: 24px;
	height: 24px;
}
	
	
.xzsu-887_yei .jbdw_780__k:not(.active) .izoc-968_vdp > .arjf_922-nvcr
{
	margin-left: 0px;
}

.xzsu-887_yei .jbdw_780__k.active .izoc-968_vdp > .arjf_922-nvcr
{
	border:1px solid #171717;
}

.xzsu-887_yei .izoc-968_vdp > .arjf_922-nvcr > img
{
	height: 24px;
}
	

.fgkn-371_pddig .qebe_571-gkmf > .apke-505_ie
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qebe_571-gkmf .ujha-19_fidc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xzsu-887_yei.idrv_928__yuw
	{
		float: none;
	}
	
.xzsu-887_yei.idrv_928__yuw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xzsu-887_yei .r_603__t
	{
		line-height: 18px;
	}
	
	.xzsu-887_yei .izoc-968_vdp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xzsu-887_yei .izoc-968_vdp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fp_506-kjia {
    padding: 30px 20px;
	}
	
	.fp_506-kjia > .dj_293-fllaf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fp_506-kjia > .dj_293-fllaf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fp_506-kjia > .dj_293-fllaf > .jqmim_383__la
	{
		padding-top: 10px
	}
	
	.fp_506-kjia > .dj_293-fllaf > .mea-998_ol
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mea-998_ol > .iijwj_559-cs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jqmim_383__la > .jzgsv_449-bjc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fp_506-kjia > .dj_293-fllaf > .e_340__eabt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.agle_560__dj
	{
		margin-top: 30px;
	}
		
	.jjfbq-781_gjgz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jjfbq-781_gjgz h2 { padding-bottom:20px; }
	.jjfbq-781_gjgz > .ltu_389-anue
	{
		padding: 20px;
	}

	.jjfbq-781_gjgz p + h2 { }
	.jjfbq-781_gjgz ul { }
	.jjfbq-781_gjgz li { }
	.jjfbq-781_gjgz table { width: 100% !important; }
	
	.jjfbq-781_gjgz img { max-width: 100% !important; }
	

	.tc_622-i.kqbvj_656-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tc_622-i.kqbvj_656-h h2
	{
		padding-bottom: 20px;
	}
	
	.tc_622-i.kqbvj_656-h ul
	{
		display: block;
	}
	
	.tc_622-i.kqbvj_656-h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tc_622-i.kqbvj_656-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tc_622-i ul.vo-135_oduih > li > .jy_273__dsz
	{
		float: none !important;
	}
	
	.tc_622-i ul.vo-135_oduih > li > .bjoyn_288__mleiw
	{
		padding: 0px;
	}
	
	
		.cpyid-68_n.kqbvj_656-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cpyid-68_n.kqbvj_656-h h2
	{
		padding-bottom: 20px;
	}
	
	.cpyid-68_n.kqbvj_656-h ul
	{
		display: block;
	}
	
	.cpyid-68_n.kqbvj_656-h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cpyid-68_n.kqbvj_656-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cpyid-68_n.kqbvj_656-h ul > li .bjoyn_288__mleiw
	{
		padding: 0px;
	}
	
	.a_728__ro
	{
		    padding: 20px;
	}
	
	
	.djid_905__kn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.djid_905__kn h2
	{
		padding-bottom: 20px;
		
	}
	
	.djid_905__kn .endwp_327__p
	{
		padding: 20px;
	}
	
	.djid_905__kn .endwp_327__p img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.djid_905__kn .d-729_v
	{
		padding-left: 0px;
	}
	
	
	
	
	.fgi_206__lj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fgi_206__lj > .dbm-517_wmnp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dbm-517_wmnp > .j_888__w
	{
		display: block;
	}
	
	.dbm-517_wmnp > .shgg-83_lhm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dbm-517_wmnp > .shgg-83_lhm > .jzgsv_449-bjc
	{
		
	}
	
	
	.iijwj_559-cs.fk_396-ce
	{
		margin-right: 0;
	}
	
	
	.iijwj_559-cs.fk_396-ce .zzm_118-q > input
	{
		max-width: none;
	}
	
	.iijwj_559-cs.fk_396-ce .bazqs-708_hc
	{
		max-width: none;
	}
	
	
	.jzgsv_449-bjc > .g_265__eer.memba_683__bbntf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.k-539_b
	{
		text-align: center;
	}
	
	.mdk_677-a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mdk_677-a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mdk_677-a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dkqf-706_laabl
	{
		margin-left: 20px !important;
		
	}
	
	.dkqf-706_laabl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jjfbq-781_gjgz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cyvnn_624-kkp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jjfbq-781_gjgz > .ltu_389-anue.bxvi_479-idy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ltu_389-anue ul.list-recomend > li
{
	display: block;
}
	
.fkz_730__i > .l_865__h
{
	width: 100%;
	float: none;
}
	
.fkz_730__i > .e_939__re
{
	width: 100%;
	float: none;
}

.fkz_730__i > .e_939__re > .rae-588_e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


